

/**** HOME STYLES START ****/

/* INTRO */

.intro-box
{
background: url(/webfiles/QuestPropertyNZ/webpages/images/29799/home_intro_bg.jpg) left top repeat-x #d7d7d7;
color:#000000;
margin-top:5px;
width:100%;
}

.intro-title,
.intro-title:visited,
.intro-title:active
{
color: #000000;
display: block;
font: bold 18px arial;
margin: 0px 0px 10px 0px;
}

.intro-image {
border: 6px solid #c4c4c4;
}

.intro-text 
{
padding:10px;
}

/* PRIMARY LINKS */
.main-primary-box{ 
background:#cabaa0;
padding: 2px 5px 2px 5px; 
margin:14px 14px 14px 0px;
}

.primary-box
{
margin: 10px 12px 10px 14px;
text-align:center;
width:96px;
}

a.primary-title,
a.primary-title:visited,
a.primary-title:active
{
color:#231f20;
display: block;
font:bold 12px arial;
height:30px;
margin: 0px 0px 5px 0px;
}

.primary-image
{
border:1px solid #333333;
}

.primary-text
{
}

/* ACTION LINKS */

.action-box 
{
background: url(/webfiles/QuestPropertyNZ/webpages/images/29799/home_action_bg.jpg) left;
}

.action-title,
.action-title:active,
.action-title:visited
{
color:#FFFFFF;
display: block;
font:bold 14px arial;
height: 22px;
padding: 8px 0px 0px 5px;
vertical-align: middle;
width: 212px;

}

.action-image 
{
}
.action-container
{
margin-bottom:14px;
}

.action-text 
{
}

.promo-box
{
background: url(/webfiles/QuestPropertyNZ/webpages/images/29799/home_news_bg.jpg) repeat-x #a58f6d;
height: 156px;
margin: 14px 0px 0px 7px;
width: 174px;
}

.promo-title,
.promo-title:visited,
.promo-title:active
{
border-bottom: 1px solid #000000;
color: #000000;
display: block;
font: bold 14px arial;
margin: 4px 17px 0px 17px;
padding-bottom: 3px;
text-decoration: none;
}

.promo-text
{
color: #FFFFFF;
padding: 0px 17px 8px 17px;
}

/**** HOME CLASSES END ****/

/************** THEMES **************/
h1
{
	display: block;
	margin: 10px 0px 10px 5px;
	padding: 0px 0px 0px 0px;

}
h1,
h1 a,
h1 a:visited,
h1 a:hover
{
	color: #231f20;
	font: bold 18px arial;
	letter-spacing: 0px;
	text-transform: none;
	text-decoration: none;
}

h2
{
	background-color:#cabaa0;
	display: block;
	margin: 0px 0px 8px 0px;
	padding: 2px 2px 2px 5px;
}

h2,
h2 a,
h2 a:visited,
h2 a:hover
{ 
	background-color:#cabaa0;
	border-bottom: 0px solid;
	color: #FFFFFF;
	font: bold 11px arial;
}

h2.section-header
{
	font:bold 15px arial;
	margin: 8px 0px 0px 0px;
}

h3
{
	margin: 3px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	display: block;
}

h3,
h3 a,
h3 a:visited,
h3 a:hover
{
	color: #FF0000;
	font: normal normal bold 11px/normal arial;
}

.paragraph-box
{
	background: url(/webfiles/QuestPropertyNZ/layouts/images/2895/theme_bullet.gif) no-repeat top left;
	background-color:#FFFFFF;.
	margin: 10px 15px 15px 5px;
	padding: 0px 0px 0px 24px;

}

.box-container
{
	background: url(/webfiles/QuestPropertyNZ/layouts/images/2895/theme_dotted-line.gif) repeat-x bottom;
	background-color:#FFFFFF;
}

.box-container-top
{
	background: url(/webfiles/QuestPropertyNZ/layouts/images/2895/theme_dotted-line.gif) repeat-x top;
	background-color:#FFFFFF;
}

.box-container-right
{
	background: url(/webfiles/QuestPropertyNZ/layouts/images/2895/theme_dotted-line.gif) repeat-y right;
	background-color:#FFFFFF;
}

.box-container-left
{
	background: url(/webfiles/QuestPropertyNZ/layouts/images/2895/theme_dotted-line.gif) repeat-y left;
background-color:#FFFFFF;
}

.box-container-bottom
{
background: url(/webfiles/QuestPropertyNZ/layouts/images/2895/theme_dotted-line.gif) repeat-x bottom;
background-color:#FFFFFF;
}

.link-button
{
border: 1px solid #ffffff;
background-color: #ffffff;
color:#ff0000;
padding:0px 0px 0px 4px;
text-align:center;
vertical-align:middle;
}

a.link-button:hover,
a.link-button:visited,
a.link-button:active,
{
	color:#ff0000;
}

.main-image {
	border: 1px solid #000000;
}

.thumbnail-image
{
	border: 1px solid #000000;
}

.image-caption 
{
text-align:center;
font-size:10px;
font-weight:bold;
}

.theme-bullet
{
margin-right: 5px;
}
/************** THEME STYLES END **************/

/**** GENERAL STYLES START ****/	

img
{
border: 0px;
}

a
{
	text-decoration: underline;
	color: #ff0000;
}

a:visited {
	color: #ff0000;
}

a:hover {
	color: #ff6262;
}

/*  LAYOUT STRCUCTURES */

body,td,p,ul,ol,li,dl,dt,dd,menu,dir,blockquote,pre,tt
{
	color: #333333;
	font: 11px verdana;
}body
{
 background: #afafaf;
}

div#overall-container /* overall-body encompasses the header, body, and footer */
{
	background: #FFFFFF;
	width: 898px;
border:1px solid black;
} 

div#header-container
{
	background: url(/webfiles/QuestPropertyNZ/layouts/images/bg-header.gif) #FFFFFF;
border-top: 0px solid #58585A;
}

.body-container /* body container only includes the content and not the left nav*/
{
	background: #FFFFFF url(/webfiles/QuestPropertyNZ/layouts/images/bg-main.gif);
	padding: 0px 0px 0px 15px; /* the padding here is commonly used to create margins around the content*/
}

.internal
{
padding: 0px 0px 0px 15px;
}

.body-section-a
{
}

.body-section-b
{
}

/**** GENERAL STYLES END ****/

/**** TOP NAV STYLES START ****/	

div#tn-container 
{
background:  url(/webfiles/QuestPropertyNZ/layouts/images/2895/layout_topnav_bg.jpg) #000000;
text-align:Left;
}

table#topnav 
{
}

td#tn-left 
{
}

td#tn-right 
{
}

div#tn-bottom 
{
}

/* TOP NAV STANDARD LINKS */

td.tn-link-std,
td.tn-selected-std {}

td.tn-link-std a,
td.tn-link-std a:visited,
td.tn-link-std a:active,
td.tn-selected-std a,
td.tn-selected-std a:active,
td.tn-selected-std a:visited 
{
	background: url(/webfiles/QuestPropertyNZ/layouts/images/2895/layout_topnav_bullet.jpg) left no-repeat;
	color: #FFFFFF;
	display: block;
	font: bold 12px Arial;
	padding: 10px 15px 10px 30px;
	text-transform: none;
	text-decoration: none;
}

td.tn-selected-std a,
td.tn-selected-std a:visited, 
td.tn-link-std a:hover,
td.tn-selected-std a:hover 
{
	color: #cabaa0  ! important;
	text-decoration: none;
}


/* DROP DOWN STYLES */

div.menu div.options 
{	
	margin: 0px 1px 0px 1px;
	border:1px solid #9F9F9F;
	background-color:#E5E7EC;
}

div.options,
div.options a,	
div.options a:visited,
div.options a:active
{
	font-size:10px;
	font-weight: bold;
	padding: 6px 3px 6px 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#656565;
	display:block;
	border-bottom: 1px solid #9F9F9F;
	text-decoration:none;
	background-color:transparent;
}

div.options a:hover 
{
	background-color:#aaaaaa;
	color:#ffffff;
}


/**** TOP NAV STYLES END ****/

/**** LEFT NAV STYLES START ****/

td#ln-container
{
	background: url(/webfiles/QuestPropertyNZ/layouts/images/2895/layuot_leftnav_bg.jpg) #cabaa0 ;
	border-right: 0px solid #cabaa0;
	width: 160px;
	border-top:5px solid white;
	border-bottom:14px solid white;
}

table#leftnav
{
	width: 100%;
}	

td#ln-top 
{
}
	
td#ln-middle 
{
}

td#ln-bottom 
{
}

/* LEFT NAV STARNDARD LINKS */

a.ln-link-std,
a.ln-selected-std,
a.ln-link-std:active,
a.ln-selected-std:active,
a.ln-link-std:visited,
a.ln-selected-std:visited
{
	/*background: url() no-repeat left top #cabaa0;*/
	border-bottom: 1px solid #FFFFFF;
	color: #FFFFFF;
	display: block; /* "block" is used to make top and bottom padding work on A tags*/
	font: bold 11px arial;
	padding: 4px 3px 4px 26px;
	text-align:left; /* by default this A tag will center the text */
	text-decoration: none;
}

a.ln-selected-std,
a.ln-link-std:hover,
a.ln-selected-std:hover 
{
	/*background: background: url() no-repeat left top #a58f6d !important;*/
	color: #000000 !important;
}

/* LEFT NAV SUB LINKS */


a.ln-link-sub,
a.ln-selected-sub,
a.ln-link-sub:active,
a.ln-selected-sub:active,
a.ln-link-sub:visited,
a.ln-selected-sub:visited
{
	/*background: #cabaa0;*/
	border-bottom: 1px solid #FFFFFF;
	color: #FFFFFF;
	display: block; /* "block" is used to make top and bottom padding work on A tags*/
	font: normal 11px arial;
	padding: 4px 3px 4px 25px;
	text-align:left; /* by default this A tag will center the text */
	text-decoration: none;
}

a.ln-selected-sub,
a.ln-link-sub:hover,
a.ln-selected-sub:hover 
{
	font-weight:bold;
}

/**** LEFT NAV STYLES END ****/

/**** FOOTER STYLES START ****/

div#footer-container
{
	background: #231f20;
	border-top: 0px solid #cabaa0;
	padding: 10px 0px 10px 0px;
	text-align: center;
}

div#footer-container,
div#footer-container span.spacer,
div#footer-container a,
div#footer-container a:active,
div#footer-container a:visited
{
	color: #CCCCCC;
	font: 10px Verdana;
}

div#footer-container a 
{
	text-decoration: underline;
}

div#footer-container span.spacer
{
	padding:0px 10px;
}

/**** FOOTER STYLES END ****/

/**** BODY STYLES START ****/

.back
{
	font-weight:bold;
	text-decoration:none;
}

.main-image {
	border: 1px solid #000000;
}

.thumbnail-image
{
	border: 1px solid #000000;
}

.image-caption 
{
font: bold 10px;
}

.print-page-break 
{
	page-break-Before: always;
}


/* DEVELOPMNET STYLES */

table.productlist
{
	width: 100%;
}

.list-table 
{
}

.list-header 
{
background-color:#CCCCCC;
}

.list-row 
{
border-top:1px solid #cccccc
}

table.productlist td
{
	border-bottom:1px solid #cecfce;
	font: 10px Verdana;
	text-align: center;
}

table.productlist th
{
	font: bold 12px Arial;
	background-color: #cecfce;
	text-align: center;
}


/**** BODY STYLES END ****/